.break-free-form h3{
	margin-top: 1.25rem;
    margin-bottom: 0.625rem;
	font-size: 1.125rem;
    font-weight: bold;
}
.break-free-form .ap-fields textarea{
	font-size: 0.875rem;
    line-height: 1.8125rem;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 0.3125rem;
    border: 0.125rem solid #BDBDBD !important;
    border: 0.125rem solid rgba(63,63,63, 0.4) !important;
    border-radius: 0.3125rem;
    display: block;
    width: 48.75rem;
    height: 8.75rem;
}
.break-free-form .ap-fields input{
	width: 7.5rem;
	background: url('https://cms.rocketspark.co.nz/static/cms/images/grey_85.png') !important;
    font-family: nudista-web, arial;
    display: block;
    height: 1.8125rem;
    outline: none;
    margin: 0;
    font-size: 0.75rem;
    line-height: 1.8125rem;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 0.3125rem;
    border: 0.125rem solid #BDBDBD;
    border: 0.125rem solid rgba(63,63,63, 0.4);
    border-radius: 0.3125rem;
    display: inline-block;
    opacity: 1;
    overflow: hidden;
}
.break-free-form .ap-fields p{
	font-size:0.6875rem;
}
.break-free-form .ap-fields input.error{
	border: 0.125rem solid #ff0000;
}
.break-free-form .ap-fields-inline input{
	width: 15.625rem;
}
.break-free-form .ap-fields-inline label{
	width: 11.875rem;
    display: inline-block;
}
.break-free-form input#address{
	display: none;
}
.break-free-form .row{
	margin: 0 0 0.625rem;
}
.break-free-form label.error{
	clear: left;
    display: block;
    width: auto;
    font-size: 0.75rem;
    color: #F00;
    text-indent: 4.0625rem;
}
.break-free-form input[type=submit] {
	background: #FFF;
    color: #7fc35a;
    border: 0;
    box-shadow: inset 0 0 0 0.125rem #7fc35a;
        font-family: lgmv,arial;
    font-weight: 700;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0.625rem 0.9375rem;
    height: 1.75rem;
    box-sizing: content-box;
        outline: none;
    border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
    cursor: pointer;
    text-align: left;
    font-size: 1.5rem;
    line-height: 1.75rem;
    width: 6.875rem;
}
.break-free-form input[type=button] {
	background: #FFF;
    color: #7fc35a;
    border: 0;
    box-shadow: inset 0 0 0 0.125rem #7fc35a;
        font-family: lgmv,arial;
    font-weight: 700;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0.3125rem 0.9375rem;
    height: 1.75rem;
    box-sizing: content-box;
        outline: none;
    border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
    cursor: pointer;
    text-align: left;
    font-size: 0.75rem;
    line-height: 1.75rem;
    clear: both;
}
.break-free-form input[type=submit]:hover, .break-free-form input[type=button]:hover {
    background: #7fc35a;
    color: #FFF;
}



body.is-mobile .break-free-form .ap-fields-inline input {
    width: 100%;
    clear: left;
    display: block;
    font-size: 1.5625rem;
    height: 3.125rem;
}

body.is-mobile .break-free-form .ap-fields-inline label{
	font-size: 1.875rem;
	line-height:3.125rem;
    width: 100%;
}

body.is-mobile .break-free-form .ap-fields p {
    font-size: 1.25rem;
}